.SdHyPED7V{background-color:rgba(255, 255, 255, 1);box-shadow:0px 4px 2px 0px rgba(0,0,0,0.1);}
.SPyu0Qmwq{max-width:1200px;margin:0 auto;}
.S1BkdRTxW{display:flex;align-items:center;justify-content:space-between;width:100%;}
@media (max-width: 991px) {.S1BkdRTxW{padding:8px 10px 8px 10px;}}
@media (max-width: 767px) {.S1BkdRTxW{padding:8px 10px 8px 10px;}}
.SnEXuro9A{display:flex;align-items:center;height:100%;overflow:hidden;margin:0px 0px 0px 0px;width:auto;}
@media (max-width: 991px) {.SnEXuro9A{margin:0px 10px 0px 0px;width:130px;flex-shrink:1;}}
@media (max-width: 767px) {.SnEXuro9A{width:auto;}}
@media (max-width: 575px) {.SnEXuro9A{width:200px;}}
.S7orV6z93{width:100%;height:100%;object-fit:contain;}
@media (max-width: 991px) {.S7orV6z93{width:100%;height:100%;}}
@media (max-width: 767px) {.S7orV6z93{width:100%;height:100%;object-fit:contain;}}
@media (max-width: 575px) {.S7orV6z93{width:100%;height:100%;object-fit:contain;}}
.SX8otD12J{border-radius:8px;color:rgba(51, 51, 51, 1);display:inline-flex;align-items:center;justify-content:center;border:1px solid rgba(193, 193, 193, 1);font-size:14px;margin:0px 0px 0px 10px;}
.SX8otD12J:hover, .SX8otD12J.-diy-state-hover{color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;background:rgba(40, 137, 250, 1) url() no-repeat 50% 50% / 100%;}
.Sz1EdB0gA{margin:0px 0px 0px 0px;justify-content:flex-end;display:block;position:relative;}
@media (max-width: 575px) {.Sz1EdB0gA{background-color:rgba(255, 255, 255, 1);width:300px;}}
.SJWdLST6X{flex-wrap:wrap;width:100%;justify-content:flex-end;}
@media (max-width: 991px) {.SJWdLST6X{width:100%;font-size:14px;justify-content:flex-end;}}
@media (max-width: 767px) {.SJWdLST6X{width:100%;}}
/* .SU6MuklEO 自定义样式*/
.SU6MuklEO {
/* 请在此处编写样式 */
}
.SU6MuklEO{border:0px none rgba(255,255,255,0);margin:0px 32px 0px 0px;font-size:16px;}
.SU6MuklEO:hover, .SU6MuklEO.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(40, 137, 250, 1);font-weight:700;}
.SU6MuklEO.active{border:0px none rgba(31,107,231,1);color:rgba(40, 137, 250, 1);font-weight:700;}
@media (max-width: 991px) {.SU6MuklEO{margin:0px 10px 0px 0px;font-size:14px;}}
/* .S1mzoqzcz 自定义样式*/
.StDhDBq3T {
/* 请在此处编写样式 */
}
.S1mzoqzcz{border:0px none rgba(255,255,255,0);margin:0px 32px 0px 0px;font-size:16px;}
.S1mzoqzcz:hover, .S1mzoqzcz.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(40, 137, 250, 1);font-weight:700;}
.S1mzoqzcz.active{border:0px none rgba(31,107,231,1);color:rgba(40, 137, 250, 1);font-weight:700;}
@media (max-width: 991px) {.S1mzoqzcz{margin:0px 10px 0px 0px;font-size:14px;}}
/* .SbkVd5jt3 自定义样式*/
.StDhDBq3T {
/* 请在此处编写样式 */
}
.SbkVd5jt3{border:0px none rgba(255,255,255,0);margin:0px 32px 0px 0px;font-size:16px;}
.SbkVd5jt3:hover, .SbkVd5jt3.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(40, 137, 250, 1);font-weight:700;}
.SbkVd5jt3.active{border:0px none rgba(31,107,231,1);color:rgba(40, 137, 250, 1);font-weight:700;}
@media (max-width: 991px) {.SbkVd5jt3{margin:0px 10px 0px 0px;font-size:14px;}}
/* .SsmtUE7DX 自定义样式*/
.StDhDBq3T {
/* 请在此处编写样式 */
}
.SsmtUE7DX{border:0px none rgba(255,255,255,0);margin:0px 32px 0px 0px;font-size:16px;}
.SsmtUE7DX:hover, .SsmtUE7DX.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(40, 137, 250, 1);font-weight:700;}
.SsmtUE7DX.active{border:0px none rgba(31,107,231,1);color:rgba(40, 137, 250, 1);font-weight:700;}
@media (max-width: 991px) {.SsmtUE7DX{margin:0px 10px 0px 0px;font-size:14px;}}
/* .SbtZn0mzx 自定义样式*/
.StDhDBq3T {
/* 请在此处编写样式 */
}
.SbtZn0mzx{border:0px none rgba(255,255,255,0);margin:0px 32px 0px 0px;font-size:16px;}
.SbtZn0mzx:hover, .SbtZn0mzx.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(40, 137, 250, 1);font-weight:700;}
.SbtZn0mzx.active{border:0px none rgba(31,107,231,1);color:rgba(40, 137, 250, 1);font-weight:700;}
@media (max-width: 991px) {.SbtZn0mzx{margin:0px 10px 0px 0px;font-size:14px;}}
.SPdZU5nrA{width:100%;background-color:#272B2E;padding:40px 0px 40px 0px;}
@media (max-width: 767px) {.SPdZU5nrA{padding:10px 0px 10px 0px;}}
@media (max-width: 575px) {.SPdZU5nrA{padding:10px 0px 10px 0px;}}
.SXoB4OxIS{max-width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SXoB4OxIS{display:block;padding:0px 10px 0px 10px;}}
.SNQFahhnO{width:100%;flex-direction:row;display:flex;margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);align-items:flex-start;}
@media (max-width: 991px) {.SNQFahhnO{flex-direction:row;}}
@media (max-width: 767px) {.SNQFahhnO{flex-direction:column;align-items:center;margin:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SNQFahhnO{margin:0px 0px 0px 0px;}}
.Sq0Rq4zZl{width:100%;padding:0px 40px 0px 0px;}
@media (max-width: 991px) {.Sq0Rq4zZl{padding:0px 20px 0px 0px;}}
@media (max-width: 767px) {.Sq0Rq4zZl{padding:0px 0px 0px 0px;flex-direction:row;display:flex;}}
.SIkPRaXOX{width:100%;}
.SeOw0q4xr{width:100%;flex-direction:row;display:flex;align-items:flex-start;}
.SVWFTWgo2{font-size:14px;flex-shrink:0;color:rgba(255, 255, 255, 0.6);}
@media (max-width: 991px) {.SVWFTWgo2{font-size:12px;}}
.SvZZrZnfm{width:100%;padding:0px 0px 0px 10px;line-height:21px;display:block;}
.SlNgrBsRG{display:inline-block;color:rgba(255, 255, 255,0.6);text-decoration:none;font-size:14px;padding:0px 0px 0px 0px;margin:0px 20px 0px 0px;}
.SlNgrBsRG:hover, .SlNgrBsRG.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 991px) {.SlNgrBsRG{font-size:12px;}}
.SB1kas7kY{display:inline-block;color:rgba(255, 255, 255,0.6);text-decoration:none;font-size:14px;margin:0px 20px 0px 0px;}
.SB1kas7kY:hover, .SB1kas7kY.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 991px) {.SB1kas7kY{font-size:12px;}}
.SI7lLGdkE{display:inline-block;color:rgba(255, 255, 255,0.6);text-decoration:none;font-size:14px;margin:0px 20px 0px 0px;}
.SI7lLGdkE:hover, .SI7lLGdkE.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 991px) {.SI7lLGdkE{font-size:12px;}}
.Snw5n3RuH{display:inline-block;color:rgba(255, 255, 255,0.6);text-decoration:none;font-size:14px;margin:0px 20px 0px 0px;}
.Snw5n3RuH:hover, .Snw5n3RuH.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 991px) {.Snw5n3RuH{font-size:12px;}}
.SO9BrwFbZ{display:inline-block;color:rgba(255, 255, 255,0.6);text-decoration:none;font-size:14px;margin:0px 20px 0px 0px;}
.SO9BrwFbZ:hover, .SO9BrwFbZ.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 991px) {.SO9BrwFbZ{margin:10px 20px 0px 0px;font-size:12px;}}
.SKjwEsrLU{display:inline-block;color:rgba(255, 255, 255,0.6);text-decoration:none;font-size:14px;margin:0px 20px 0px 0px;}
.SKjwEsrLU:hover, .SKjwEsrLU.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 991px) {.SKjwEsrLU{margin:10px 20px 0px 0px;font-size:12px;}}
.SgC7GHGhp{display:inline-block;color:rgba(255, 255, 255,0.6);text-decoration:none;font-size:14px;margin:0px 20px 0px 0px;}
.SgC7GHGhp:hover, .SgC7GHGhp.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 991px) {.SgC7GHGhp{margin:10px 20px 0px 0px;font-size:12px;}}
.S7UUKVDoz{display:inline-block;color:rgba(255, 255, 255,0.6);text-decoration:none;font-size:14px;margin:10px 20px 0px 0px;}
.S7UUKVDoz:hover, .S7UUKVDoz.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 991px) {.S7UUKVDoz{font-size:12px;}}
.SsfgRzdUF{display:inline-block;color:rgba(255, 255, 255,0.6);text-decoration:none;font-size:14px;margin:10px 0px 0px 0px;}
.SsfgRzdUF:hover, .SsfgRzdUF.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 991px) {.SsfgRzdUF{font-size:12px;}}
.SQC2VyEU0{width:100%;color:rgba(255, 255, 255,0.6);flex-direction:row;display:flex;margin:20px 0px 0px 0px;}
@media (max-width: 767px) {.SQC2VyEU0{flex-direction:column;}}
@media (max-width: 575px) {.SQC2VyEU0{flex-direction:column;}}
.SCDiUgQqI{color:rgb(255, 255, 255，0.6);font-size:14px;}
@media (max-width: 991px) {.SCDiUgQqI{flex-shrink:0;font-size:12px;}}
.SBNbqqezV{color:rgb(255, 255, 255，0.6);margin:0px 40px 0px 10px;font-size:14px;}
@media (max-width: 991px) {.SBNbqqezV{font-size:12px;margin:0px 10px 0px 10px;flex-shrink:1;}}
@media (max-width: 767px) {.SBNbqqezV{margin:10px 10px 0px 0px;}}
@media (max-width: 575px) {.SBNbqqezV{margin:10px 10px 0px 0px;padding:0px 0px 0px 0px;}}
.SCmudPhV7{color:rgb(255, 255, 255，0.6);margin:0px 40px 0px 0px;font-size:14px;}
@media (max-width: 991px) {.SCmudPhV7{font-size:12px;margin:0px 10px 0px 0px;flex-shrink:1;}}
@media (max-width: 767px) {.SCmudPhV7{margin:10px 10px 0px 0px;}}
@media (max-width: 575px) {.SCmudPhV7{padding:0px 0px 0px 0px;margin:10px 10px 0px 0px;}}
.SxljjYMtO{color:rgb(255, 255, 255，0.6);font-size:14px;}
@media (max-width: 991px) {.SxljjYMtO{font-size:12px;margin:0px 0px 0px 0px;flex-shrink:1;}}
@media (max-width: 767px) {.SxljjYMtO{margin:10px 0px 0px 0px;}}
@media (max-width: 575px) {.SxljjYMtO{margin:10px 0px 0px 0px;}}
.S5a9OR8xe{width:100%;color:rgba(255, 255, 255,0.6);flex-direction:row;display:flex;margin:10px 0px 0px 0px;}
.SixAbtzzH{color:rgb(255, 255, 255，0.6);font-size:14px;}
@media (max-width: 991px) {.SixAbtzzH{flex-shrink:0;font-size:12px;}}
@media (max-width: 767px) {.SixAbtzzH{font-size:12px;}}
@media (max-width: 575px) {.SixAbtzzH{font-size:12px;}}
.SOEb5NPUx{color:rgb(255, 255, 255，0.6);margin:0px 40px 0px 10px;font-size:14px;}
@media (max-width: 991px) {.SOEb5NPUx{font-size:12px;}}
@media (max-width: 767px) {.SOEb5NPUx{font-size:12px;}}
@media (max-width: 575px) {.SOEb5NPUx{font-size:12px;}}
.SrRRWxze3{width:100%;color:rgba(255, 255, 255,0.6);flex-direction:row;display:flex;margin:10px 0px 0px 0px;}
.SBgE4PS88{color:rgb(255, 255, 255，0.6);font-size:14px;}
@media (max-width: 991px) {.SBgE4PS88{flex-shrink:0;font-size:12px;}}
@media (max-width: 575px) {.SBgE4PS88{font-size:12px;}}
.SB2qK1ZEz{color:rgb(255, 255, 255，0.6);margin:0px 40px 0px 10px;font-size:14px;}
@media (max-width: 991px) {.SB2qK1ZEz{font-size:12px;margin:0px 20px 0px 10px;}}
@media (max-width: 767px) {.SB2qK1ZEz{margin:0px 20px 0px 10px;}}
@media (max-width: 575px) {.SB2qK1ZEz{font-size:12px;}}
.SOFVEU840{color:rgb(255, 255, 255，0.6);margin:0px 10px 0px 0px;font-size:14px;}
@media (max-width: 991px) {.SOFVEU840{font-size:12px;}}
@media (max-width: 575px) {.SOFVEU840{font-size:12px;}}
.SYV5EK8kB{color:rgb(255, 255, 255，0.6);font-size:14px;}
@media (max-width: 991px) {.SYV5EK8kB{font-size:12px;}}
@media (max-width: 575px) {.SYV5EK8kB{font-size:12px;}}
.SHwUyvJJe{width:100%;color:rgba(255, 255, 255,0.6);flex-direction:row;display:flex;margin:10px 0px 0px 0px;}
.SmaLdGKI6{color:rgb(255, 255, 255，0.6);font-size:14px;}
@media (max-width: 991px) {.SmaLdGKI6{font-size:12px;}}
.SJUSquW0N{object-fit:contain;max-width:100%;max-height:100%;display:block;align-items:flex-start;}
@media (max-width: 767px) {.SJUSquW0N{padding:0px 0px 0px 0px;margin:20px 0px 0px 0px;}}
.STFXMVNAc{width:100%;padding:60px 0px 60px 0px;background:rgba(248, 255, 254, 1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 575px) {.STFXMVNAc{padding:20px 0px 20px 0px;height:100%;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;}}
.SsglkArZL{max-width:1200px;margin:0 auto;}
@media (max-width: 575px) {.SsglkArZL{height:100%;}}
.S8tSmjQQR{width:100%;flex-direction:column;display:flex;align-items:center;font-size:30px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.SupF4bVQg{margin:0px 0px 4px 0px;font-size:32px;}
@media (max-width: 767px) {.SupF4bVQg{font-size:24px;}}
@media (max-width: 575px) {.SupF4bVQg{font-size:18px;}}
.StczRFvEv{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto auto;width:100%;margin:60px 0px 0px 0px;}
@media (max-width: 991px) {.StczRFvEv{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.StczRFvEv{padding:0px 20px 0px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
@media (max-width: 575px) {.StczRFvEv{padding:0px 20px 0px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;margin:20px 0px 0px 0px;}}
.StVghXeWF{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.StVghXeWF{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.StVghXeWF{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.StVghXeWF{grid-column:span 1;grid-row:span 1;}}
.SW5VaKD95{width:100%;box-shadow:0px 0px 4px 2px rgba(58, 130, 248, 0.2);border-radius:8px;}
.SJ6VN5few{width:100%;}
@media (max-width: 575px) {.SJ6VN5few{height:84px;}}
.SVcyceKuX{width:100%;height:100%;border-radius:8px 8px 0 0;}
.S2xqrJr4y{width:100%;flex-direction:row;display:flex;align-items:center;border-radius:0 0 8px 8px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:12px 12px 12px 12px;}
@media (max-width: 575px) {.S2xqrJr4y{padding:8px 8px 8px 8px;}}
.Sm0wbOgIO{object-fit:cover;max-width:100%;max-height:100%;width:72px;height:72px;}
@media (max-width: 575px) {.Sm0wbOgIO{width:42px;height:42px;}}
.STIm9ae7N{word-break:break-all;font-size:18px;margin:0px 0px 0px 20px;}
@media (max-width: 991px) {.STIm9ae7N{font-size:14px;}}
@media (max-width: 575px) {.STIm9ae7N{font-size:14px;margin:0px 0px 0px 4px;}}
.SNJ5i7leX{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SNJ5i7leX{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SNJ5i7leX{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SNJ5i7leX{grid-column:span 1;grid-row:span 1;}}
.StYrqlQ7d{width:100%;box-shadow:0px 0px 4px 2px rgba(58, 130, 248, 0.2);border-radius:8px;}
.Sl4j0pdbK{width:100%;height:199px;}
@media (max-width: 991px) {.Sl4j0pdbK{height:114px;}}
@media (max-width: 767px) {.Sl4j0pdbK{height:173px;}}
@media (max-width: 575px) {.Sl4j0pdbK{height:84px;}}
.SvZuu4P8r{width:100%;height:100%;border-radius:8px 8px 0 0;object-fit:cover;}
.SMUNsOKWY{width:100%;flex-direction:row;display:flex;align-items:center;border-radius:0 0 8px 8px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:12px 12px 12px 12px;}
@media (max-width: 575px) {.SMUNsOKWY{padding:8px 8px 8px 8px;}}
.SIsgtaT3C{object-fit:cover;max-width:100%;max-height:100%;width:72px;height:72px;}
@media (max-width: 575px) {.SIsgtaT3C{width:42px;height:42px;}}
.SJG2QPlOC{word-break:break-all;font-size:18px;margin:0px 0px 0px 20px;}
@media (max-width: 991px) {.SJG2QPlOC{font-size:1px;}}
@media (max-width: 575px) {.SJG2QPlOC{font-size:14px;margin:0px 0px 0px 4px;}}
.St3CgBtQQ{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.St3CgBtQQ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.St3CgBtQQ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.St3CgBtQQ{grid-column:span 1;grid-row:span 1;}}
.Szz5SQXQ1{width:100%;box-shadow:0px 0px 4px 2px rgba(58, 130, 248, 0.2);border-radius:8px;}
.SwDRoar3R{width:100%;height:199px;}
@media (max-width: 991px) {.SwDRoar3R{height:114px;}}
@media (max-width: 767px) {.SwDRoar3R{height:173px;}}
@media (max-width: 575px) {.SwDRoar3R{height:84px;}}
.SsnU4ljIC{width:100%;height:100%;border-radius:8px 8px 0 0;}
.SddbHYpV9{width:100%;flex-direction:row;display:flex;align-items:center;border-radius:0 0 8px 8px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:12px 12px 12px 12px;}
@media (max-width: 575px) {.SddbHYpV9{padding:8px 8px 8px 8px;}}
.SzxhZG3zd{object-fit:cover;max-width:100%;max-height:100%;width:72px;height:72px;}
@media (max-width: 575px) {.SzxhZG3zd{width:42px;height:42px;}}
.S9iQ18zFg{word-break:break-all;font-size:18px;margin:0px 0px 0px 20px;}
@media (max-width: 991px) {.S9iQ18zFg{font-size:14px;}}
@media (max-width: 575px) {.S9iQ18zFg{font-size:14px;margin:0px 0px 0px 4px;}}
.SCjvBpbQd{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SCjvBpbQd{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SCjvBpbQd{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SCjvBpbQd{grid-column:span 1;grid-row:span 1;}}
.Shg45gsye{width:100%;box-shadow:0px 0px 4px 2px rgba(58, 130, 248, 0.2);border-radius:8px;}
.STuqJw5W2{width:100%;height:199px;}
@media (max-width: 991px) {.STuqJw5W2{height:114px;}}
@media (max-width: 767px) {.STuqJw5W2{height:173px;}}
@media (max-width: 575px) {.STuqJw5W2{height:84px;}}
.SMZGytKQh{width:100%;height:100%;border-radius:8px 8px 0 0;}
.SSr0Wf97k{width:100%;flex-direction:row;display:flex;align-items:center;border-radius:0 0 8px 8px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:12px 12px 12px 12px;}
@media (max-width: 575px) {.SSr0Wf97k{padding:8px 8px 8px 8px;}}
.SW7rsNP30{object-fit:cover;max-width:100%;max-height:100%;width:72px;height:72px;}
@media (max-width: 575px) {.SW7rsNP30{width:42px;height:42px;}}
.SDd3Y117z{word-break:break-all;font-size:18px;margin:0px 0px 0px 20px;}
@media (max-width: 991px) {.SDd3Y117z{font-size:14px;}}
@media (max-width: 575px) {.SDd3Y117z{font-size:14px;margin:0px 0px 0px 4px;}}
.SIcYQYwpw{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SIcYQYwpw{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SIcYQYwpw{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SIcYQYwpw{grid-column:span 1;grid-row:span 1;}}
.SlJHeE8iS{width:100%;box-shadow:0px 0px 4px 2px rgba(58, 130, 248, 0.2);border-radius:8px;}
.SN0kIwiRQ{width:100%;height:199px;}
@media (max-width: 991px) {.SN0kIwiRQ{height:114px;}}
@media (max-width: 767px) {.SN0kIwiRQ{height:173px;}}
@media (max-width: 575px) {.SN0kIwiRQ{height:84px;}}
.SSQmtjYv1{width:100%;height:100%;border-radius:8px 8px 0 0;}
.SHdOAoSUY{width:100%;flex-direction:row;display:flex;align-items:center;border-radius:0 0 8px 8px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:12px 12px 12px 12px;}
@media (max-width: 575px) {.SHdOAoSUY{padding:8px 8px 8px 8px;}}
.S4xjcKQi1{object-fit:cover;max-width:100%;max-height:100%;width:72px;height:72px;}
@media (max-width: 575px) {.S4xjcKQi1{width:42px;height:42px;}}
.SknzGWrhr{word-break:break-all;font-size:18px;margin:0px 0px 0px 20px;}
@media (max-width: 991px) {.SknzGWrhr{font-size:14px;}}
@media (max-width: 575px) {.SknzGWrhr{font-size:14px;margin:0px 0px 0px 4px;}}
.SqYhk0aae{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SqYhk0aae{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SqYhk0aae{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SqYhk0aae{grid-column:span 1;grid-row:span 1;}}
.SzTldONQz{width:100%;box-shadow:0px 0px 4px 2px rgba(58, 130, 248, 0.2);border-radius:8px;}
.SmC8tTHIZ{width:100%;height:199px;}
@media (max-width: 991px) {.SmC8tTHIZ{height:114px;}}
@media (max-width: 767px) {.SmC8tTHIZ{height:173px;}}
@media (max-width: 575px) {.SmC8tTHIZ{height:84px;}}
.SvtZZQvTK{width:100%;height:100%;border-radius:8px 8px 0 0;}
.SOLHY3iWk{width:100%;flex-direction:row;display:flex;align-items:center;border-radius:0 0 8px 8px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:12px 12px 12px 12px;}
@media (max-width: 575px) {.SOLHY3iWk{padding:8px 8px 8px 8px;}}
.SXHgTKITc{object-fit:cover;max-width:100%;max-height:100%;width:72px;height:72px;}
@media (max-width: 575px) {.SXHgTKITc{width:42px;height:42px;}}
.SrgHlektS{word-break:break-all;font-size:18px;margin:0px 0px 0px 20px;}
@media (max-width: 991px) {.SrgHlektS{font-size:14px;}}
@media (max-width: 575px) {.SrgHlektS{font-size:14px;margin:0px 0px 0px 4px;}}
.SWhdy5eS2{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SWhdy5eS2{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SWhdy5eS2{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SWhdy5eS2{grid-column:span 1;grid-row:span 1;}}
.SOs1RihjI{width:100%;box-shadow:0px 0px 4px 2px rgba(58, 130, 248, 0.2);border-radius:8px;}
.SNmQ2P7gX{width:100%;height:199px;}
@media (max-width: 991px) {.SNmQ2P7gX{height:114px;}}
@media (max-width: 767px) {.SNmQ2P7gX{height:173px;}}
@media (max-width: 575px) {.SNmQ2P7gX{height:84px;}}
.SEIV0I4Ik{width:100%;height:100%;border-radius:8px 8px 0 0;}
.SbVLHIGMW{width:100%;flex-direction:row;display:flex;align-items:center;border-radius:0 0 8px 8px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:12px 12px 12px 12px;}
@media (max-width: 575px) {.SbVLHIGMW{padding:8px 8px 8px 8px;}}
.SMSxtD8DI{object-fit:cover;max-width:100%;max-height:100%;width:72px;height:72px;}
@media (max-width: 575px) {.SMSxtD8DI{width:42px;height:42px;}}
.St6BalSAR{word-break:break-all;font-size:18px;margin:0px 0px 0px 20px;}
@media (max-width: 991px) {.St6BalSAR{font-size:14px;}}
@media (max-width: 575px) {.St6BalSAR{font-size:14px;margin:0px 0px 0px 4px;}}
.SZSv7WMaG{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SZSv7WMaG{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SZSv7WMaG{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SZSv7WMaG{grid-column:span 1;grid-row:span 1;}}
.SNzvQMP04{width:100%;box-shadow:0px 0px 4px 2px rgba(58, 130, 248, 0.2);border-radius:8px;}
.SVWN5vwJr{width:100%;height:199px;}
@media (max-width: 991px) {.SVWN5vwJr{height:114px;}}
@media (max-width: 767px) {.SVWN5vwJr{height:173px;}}
@media (max-width: 575px) {.SVWN5vwJr{height:84px;}}
.S0RChGlhP{width:100%;height:100%;border-radius:8px 8px 0 0;}
.SSIIsLUKy{width:100%;flex-direction:row;display:flex;align-items:center;border-radius:0 0 8px 8px;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:12px 12px 12px 12px;}
@media (max-width: 575px) {.SSIIsLUKy{padding:8px 8px 8px 8px;}}
.ShfrNepse{object-fit:cover;max-width:100%;max-height:100%;width:72px;height:72px;}
@media (max-width: 575px) {.ShfrNepse{width:42px;height:42px;}}
.SODF6gdjF{word-break:break-all;font-size:18px;margin:0px 0px 0px 20px;}
@media (max-width: 991px) {.SODF6gdjF{font-size:14px;}}
@media (max-width: 575px) {.SODF6gdjF{font-size:14px;margin:0px 0px 0px 4px;}}